Commit 2858964c authored by Alastair McKinstry's avatar Alastair McKinstry

Standards-Version: 4.2.1

parent 36cd8bbb
flexpart (9.02-20) UNRELEASED; urgency=medium
flexpart (9.02-20) unstable; urgency=medium
* Add $fmoddir to include line. Closes: #917734
* Standards-Version: 4.2.1
-- Alastair McKinstry <mckinstry@debian.org> Mon, 31 Dec 2018 07:59:33 +0000
......
......@@ -5,7 +5,7 @@ Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10),
gfortran (>= 4:5.2.1),
libeccodes-dev
Standards-Version: 4.1.4
Standards-Version: 4.2.1
Homepage: https://www.flexpart.eu
Vcs-Browser: https://salsa.debian.org:/science-team/flexpart.git
Vcs-Git: https://salsa.debian.org:/science-team/flexpart.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment